package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class GuestFileSystemIndexingModel {

    private boolean isEnabled;
    private List<BackupIndexingSettingsModel> indexingSettings;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public List<BackupIndexingSettingsModel> getIndexingSettings() {
        return indexingSettings;
    }

    public void setIndexingSettings(List<BackupIndexingSettingsModel> indexingSettings) {
        this.indexingSettings = indexingSettings;
    }

    @Override public String toString() {
        return "GuestFileSystemIndexingModel{" + "isEnabled=" + isEnabled + ", indexingSettings=" + indexingSettings
            + '}';
    }
}
